March 3, 2021

TerabitWeb Blog

Fascinating Technology and Security Information

Critical RCE Bug Affects Millions of OpenWrt-based Network Devices

1 min read

Original Post from The Hacker News
Author:

A cybersecurity researcher today disclosed technical details and proof-of-concept of a critical remote code execution vulnerability affecting OpenWrt, a widely used Linux-based operating system for routers, residential gateways, and other embedded devices that route network traffic.

Tracked as CVE-2020-7982, the vulnerability resides in the OPKG package manager of OpenWrt that exists in the


Go to Source
Author:

Copyright © All rights reserved. | Newsphere by AF themes.